=== debian/control ===
Source: golang-github-pion-ice-v4
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytham@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-google-uuid-dev,
 golang-github-pion-dtls-v3-dev,
 golang-github-pion-logging-dev,
 golang-github-pion-mdns-v2-dev,
 golang-github-pion-randutil-dev,
 golang-github-pion-stun-v3-dev,
 golang-github-pion-transport-v3-dev,
 golang-github-pion-turn-v4-dev,
 golang-golang-x-net-dev,
 golang-github-stretchr-testify-dev <!nocheck>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-ice-v4
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-ice-v4.git
Homepage: https://github.com/pion/ice
XS-Go-Import-Path: github.com/pion/ice/v4

Package: golang-github-pion-ice-v4-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-google-uuid-dev,
 golang-github-pion-dtls-v3-dev,
 golang-github-pion-logging-dev,
 golang-github-pion-mdns-v2-dev,
 golang-github-pion-randutil-dev,
 golang-github-pion-stun-v3-dev,
 golang-github-pion-transport-v3-dev,
 golang-github-pion-turn-v4-dev,
 golang-golang-x-net-dev,
 ${misc:Depends},
Description: Go implementation of ICE (library)
 Golang library implementing ICE for WebRTC
 Interactive Connectivity Establishment (ICE) is a framework to
 allow user's web browser to connect with peers.
 ICE uses STUN and/or TURN servers to accomplish this.
